<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Confirmation Page</title>
    <link rel="stylesheet" href="../static/confirmation_style.css"></head>
<body>
        <!-- Particle explosion animation -->
        <div class="pyro">
            <div class="firework"></div>
            <div class="firework"></div>
            <div class="firework"></div>
        </div> 
        <div class="confirmation-message">
            <p>Reservation Summary</p>
            <p>{{ message }}</p>
        <div class="back-to-home">
                <a href="/">Back to Home</a>
            </div>            
        </div>
        
        </div>
        
        </div>
        
    </div>
</body>
</html>
